Επικίνδυνο κενό ασφαλείας στον πυρήνα του WordPress

Επικίνδυνο κενό ασφαλείας στον πυρήνα του WordPress

Ερευνητές ασφαλείας της RIPS ανακοίνωσαν σήμερα ένα κενό ασφαλείας του WordPress, ένα από τα πιο δημοφιλή συστήματα διαχείρισης περιεχομένου (CMS). Οι ερευνητές αναφέρουν ότι έχουν ενημερώσει την ομάδα του WordPress